<?xml version="1.0"?>
<!--
/**
 * Copyright © 2016 Magento. All rights reserved.
 * See COPYING.txt for license details.
 */
-->
<page xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="urn:magento:framework:View/Layout/etc/page_configuration.xsd">
	<body>
		<referenceBlock name="category.products.list">
			<block class="Magento\Catalog\Block\Product\ProductList\Item\Block" 
					name="catalog.product.sale_label" 
					as="sale_label" 
					template="MNM_Spitzner::product_sale_label.phtml" />
		</referenceBlock>
		<attribute name="itemtype" value="" />
    	<attribute name="itemscope" value="" />
	</body>
</page>